.container-new {
    width: 100%;
    height: 100%;
    margin-top: 3%;
}

.content {
    background: #ffffff;
    margin: 10% auto;
    position: relative;
    width: 220px;
    height: 100px;
    border: 15px solid #ffffff;
}

.content li {
    left: -2% !important;
    height: 155px !important;
    right: 0 !important;
    width: 300px !important;
    background-size: 300px !important;
}

.content span {
    position: absolute;
    left: 47%;
    top: 45%;
}

.content.left,
.content.right {
    position: absolute;
    top: 0;
    z-index: 11;
}

.bottom {
    height: 0px;
    background: #ffffff;
    margin: 0 auto;
    overflow: hidden;
    line-height: 50px;
    padding: 0 15px;
}

.t6 {
    font-size: medium;
    letter-spacing: 5px;
    line-height: 50px;
    height: 100px;
}

.w_w_new {
    width: auto;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}
